Commits

eriiicam committed 0be02d4

gem requirements

Comments (0)

Files changed (1)

requirements/gems.txt

-sass==3.1.0.alpha.214
+sass==3.1.0.alpha.217
 compass==0.11.beta.0
 compass-susy-plugin==0.8.1
 compass-rgbapng==0.1.1